@font-face {
	font-family: "Gotham Black";
	src: local( "Gotham Black" ),
		url( "/assets/fonts/Gotham-Black.otf" ) format( "opentype" );
}
@font-face {
	font-family: "Gotham Bold";
	src: local( "Gotham Bold" ),
		url( "/assets/fonts/Gotham-Bold.otf" ) format( "opentype" );
}
@font-face {
	font-family: "Gotham Book";
	src: local( "Gotham Book" ),
		url( "/assets/fonts/Gotham-Book.otf" ) format( "opentype" );
}
@font-face {
	font-family: "Gotham Book Italic";
	src: local( "Gotham Book Italic" ),
		url( "/assets/fonts/Gotham-BookItalic.otf" ) format( "opentype" );
}

html {
	height: 100%;
}
body {
	background-attachment: fixed;
	background-image: linear-gradient(135deg, rgba(106,38,169,1) 0%, rgba(15,28,112,1) 25%, rgba(13,33,133,1) 50%, rgba(4,7,59,1) 75%, rgba(106,38,169,1) 100%);
	background-repeat: no-repeat;
	color: #fff;
	height: 100%;
	margin: 0;
}

h1 {
	font-family: "Gotham Black", Arial, Helvetica, sans-serif;
	font-size: 2.3rem;
	color: #00d3ff;
	margin-bottom: 1rem;
	text-align: center;
}
h2 {
	font-family: "Gotham Book", Arial, Helvetica, sans-serif;
	margin-bottom: 2.5rem;
	text-align: center;
}
h2 > strong {
	font-family: "Gotham Black", Arial, Helvetica, sans-serif;
}
p {
	font-family: "Gotham Book", Arial, Helvetica, sans-serif;
	margin-bottom: 2.5rem;
	text-align: center;
}
a {
	color: #fff;
}
a:hover {
	text-decoration: none;
}

.container {
	margin-top: 30px;
}

.btn-primary,
.btn-primary:hover {
	font-family: "Gotham Bold", Arial, Helvetica, sans-serif;
	font-size: 1.5rem;
	background: #ffffcc;
	border: none;
	border-radius: 25px;
	-webkit-box-shadow: 0 0 10px 2px #fff;
	-moz-box-shadow: 0 0 10px 2px #fff;
	box-shadow: 0 0 10px 2px #fff;
	color: #000066;
}
.btn-primary:hover {
	opacity: 0.9;
}
.btn-primary .bi {
	width: 1em;
	height: 1em;
	position: relative;
	top: -1px;
}

#triangle {
	display: none;
}

#sellcell img.sellcell-logo {
	max-width: 90%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#sellcell p.best-place {
	font-family: "Gotham Book Italic", Arial, Helvetica, sans-serif;
	text-align: left;
}

img.phones-image {
	max-width: 80%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1rem;
	z-index: -9999;
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

	h1 {
		font-size: 3.5rem;
		text-align: left;
		margin-bottom: 2.5rem;
	}
	h2 {
		font-size: 2.3rem;
		text-align: left;
	}
	p {
		font-size: 1.3rem;
		text-align: left;
	}

	.container {
		margin-top: 100px;
	}

	#triangle {
		display: block;
		max-width: 70%;
		position: relative;
		margin-top: -319px;
		top: 299px;
		left: -40px;
		z-index: -99999;
	}

	img.phones-image {
		max-width: none;
		margin-bottom: 2.5rem;
		position: relative;
		left: -15%;
		width: 130%;
	}
}

/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

	#triangle {
		margin-top: -445px;
		top: 425px;
	}

	img.phones-image {
		top: -15%;
	}
}

/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {

}